.esg-report p.large-txt {
  font-size: 2rem;
}

.esg-report p a {
  color: #FEA734;
}

.esg-report p a:hover {
  text-decoration: underline;
}

.center-block {
  align-items: flex-start;
}

.introduction {
  position: relative;
  padding: 50px 0px;
  overflow: hidden;
  background-color: #3d573e;
}

.introduction h3 {
  color: #ffffff;
  text-transform: uppercase;
}

.introduction p {
  margin-bottom: 20px;
  text-align: left;
  color: #ffffff;
  font-size: 1.6rem;
}

.half-section h3 {
  margin-bottom: 25px;
  color: #3d573e;
  text-align: left;
}

.half-section p {
  margin-bottom: 15px;
  font-size: 1.6rem;
}

.greenbg {
  background: #3d573e !important;
  text-align: left;
}

.darkbg {
  background: #1a1a1a !important;
  text-align: left;
}

.greenbg h3,
.greenbg p,
.darkbg h3,
.darkbg p {
  color: #ffffff
}

.container-padding {
  padding: 0px
}

@media only screen and (min-width:991px) {
  .greenbg p {
    width: 90%;
  }

  .container-padding {
    padding: 2rem
  }

  .container-padding-xl {
    padding: 4rem
  }
}

.esg-section {
  padding: 100px 0;
  position: relative;
  background: #192608 url(../images/ESG/esg-bg.jpg) center/cover no-repeat;
}

.esg-col-wrapper {
  margin-bottom: 20px;
  text-align: center;
}

.esg-col-wrapper p {
  font-size: 1.6rem;
  color: #ffffff;
  margin-top: 20px;
}

.esg-col-wrapper h4 {
  background-color: #008000;
  font-size: 1.5rem;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  margin: 0;
}

.esg-col-wrapper img {
  padding: 5px;
  margin: 0;
  background-color: #ffffff;
}

.esg-promise-section {
  padding: 100px 0;
  position: relative;
  background: #ffffff'

}

.esg-promise-section h3 {
  padding: 20px;
  text-align: left;
  color: #ffffff;
  margin: 0px;
  font-size: 2rem;
  background: #a21a42;
}


.esg-promise-section p {
  background-color: #f9f5f5;
  text-align: left;
  padding: 30px;
  color: #000000;
  font-size: 1.6rem;
}


.esg-promise-section .tab-col-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-column-gap: 10px;
}

.esg-promise-section .tab-col-wrapper div.tab {
  margin-bottom: 10px;
  width: 100%;
  cursor: pointer;
  -webkit-filter: brightness(30%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.esg-promise-section .tab-col-wrapper div.tab.active {
  opacity: 1;
  -webkit-filter: brightness(100%);
}



.esg-ethos-section {
  padding: 100px 0;
  position: relative;
  background: #192608 url(../images/ESG/esg-ethos-bg.jpg) center/cover no-repeat;
}

.esg-ethos-section h3 {
  color: #ffffff;
  font-family: 'Mark Pro';
  font-size: 4rem;
  margin-bottom: 30px;
}

.esg-ethos-section h3 span {
  color: #3d573e;
  font-family: 'Mark Pro Heavy', sans-serif;
}

.esg-ethos-section .esg-report-col {
  margin-top: 100px;
  text-align: center;
}

.esg-ethos-section .esg-report-col h4 {
  font-size: 4rem;
  text-align: center;
  line-height: 1;
  color: #3d573e;
  margin: 10px 0;
}

.esg-ethos-section .esg-report-col h5 {
  font-size: 4rem;
  text-align: center;
  margin: 0;
  color: #ffffff;
}

.esg-ethos-section .btn {
  margin-top: 20px;
  text-align: center;
  background-color: #3d573e;
  color: #ffffff;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 1.6rem;
}

.esg-ethos-section .blog-col {
  color: #ffffff;
}

.borderline {
  width: 2px;
  min-height: 500px;
  background-color: #ffffff;
}

.esg-ethos-section .blog-col img {
  border: 2px solid #ffffff;
  width: 100%;
  min-height: 220px;
  object-fit: fill;
}

.esg-ethos-section .blog-col p {
  color: #ffffff;
  font-size: 1.6rem;
  min-height: 70px;
  margin-bottom: 10px;
}


.esg-faq-section {
  padding: 80px 0;
  margin: 0 auto;
  background: #f1f1f1;
  width: 100%;
}

.esg-faq-section h3 {
  font-family: 'Mark Pro Heavy';
  margin-bottom: 3rem;
  text-align: center;
  color: #008000;
}


.esg-faq-section h3 span {
  color: #000000;
}

.esg-faq-section p {
  color: #ffffff;
}

.esg-faq-section #accordion {
  margin: auto;
}

.esg-faq-section .panel-heading a {
  display: block;
  background-color: #ffffff;
  position: relative;
  font-size: 1.8rem;
}

.esg-faq-section .panel-heading a:hover {
  color: #000000
}

.esg-faq-section .panel-heading a::after {
  content: "";
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  background-color: #ffffff;
  padding: 5px;
  position: absolute;
  right: 15px;
  top: 15px;
  transform: rotate(45deg);
}

.esg-faq-section .panel-title a.collapsed {
  background-color: #ffffff;
}

.esg-faq-section .panel-heading a[aria-expanded=true]::after {
  transform: rotate(-135deg);
  top: 15px;
}

.esg-faq-section .panel-default>.panel-heading+.panel-collapse>.panel-body {
  margin-top: 10px;
  border: 1px solid transparent;
  background-color: #3d573e;
  padding: 15px;
  font-size: 1.4rem;
  color: #ffffff;
}

.esg-champions-section {
  padding: 60px 0;
  margin: 0 auto;
  background: #023020 url(../images/ESG/sustainability-bg.jpg) center/cover no-repeat;
  width: 100%;
}

.esg-champions-section h3 {
  text-transform: uppercase;
  font-size: 3rem;
  color: #ffffff;
}

.esg-champions-section h4 {
  font-size: 2rem;
  background-color: #008000;
  font-family: 'Mark Pro Heavy';
  margin: 0 0 20px 0;
  line-height: 1.4;
  padding: 10px 0;
  text-align: center;
  color: #ffffff;
}


.esg-champions-section h5 {
  font-size: 2rem;
  font-family: 'Mark Pro Heavy';
  margin: 10px 0 0px 0;
  line-height: 1.4;
  text-align: left;
  color: #ffffff;
}

.esg-champions-section p {
  color: #ffffff;
  font-size: 1.5rem;
}

.esg-champions-section img {
  border: 5px solid #ffffff
}






.reports-section {
  background: #ffffff;
  padding: 0px 0 80px;
}

.reports-section h1 {
  text-align: center;
  font-size: 72px;
  font-size: 7.2rem;
  line-height: 1
}

.reports-tab {
  background: #ffffff;
  text-align: center;
  margin: 0px auto;
}

.reports-tab .tablinks {
  text-align: center
}

.reports-tab .tablinks ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}

.reports-tab .tablinks li {
  float: left;
  width: 33.3%;
  display: inline-block;
}

.reports-tab .tablinks a {
  font-size: 24px;
  font-size: 1.8rem;
  font-weight: 600;
  color: #000000;
  padding: 10px 20px 10px;
  display: inline-block;
  text-align: left;
  font-family: 'Mark Pro Heavy';
}

@media (max-width: 991px) {
  .reports-tab .tablinks a {
    font-size: 15px;
    font-size: 1.3rem;
    padding: 10px 20px 8px;
  }
}

@media (max-width: 767px) {
  .reports-tab .tablinks li {
    display: inline-block;
    margin-bottom: 10px;
    width: 33%;
    text-align: center;
  }

  .reports-tab .tablinks a {
    font-size: 15px;
    font-size: 1.1rem;
    padding: 8px 10px 6px;
    text-align: center;
  }

}

.reports-tab .tablinks li.active a {
  color: #FEA734;
}

.reports-tab .tablinks a:active,
.reports-tab .tablinks a:focus {
  text-decoration: none;
}

.reports-tab .tab-content {
  padding: 40px 0;
  text-align: center;
}

.env-complainces {
  width: 80%;
  margin: 0px auto
}

.env-complainces .nav-tabs {
  width: 100%;
  margin: 20px auto 0px auto;
  border: 0;
  text-align: center
}

.env-complainces .nav-tabs>.active>a,
.env-complainces .nav-tabs>.active>a:hover,
.env-complainces .nav-tabs>.active>a:focus {
  border: 1px solid #FEA734;
  background: #FEA734;
  color: #ffffff;
}

.env-complainces .nav-tabs>li>a {
  border-bottom: 0;
  border-radius: 0;
}

.env-complainces .nav-tabs>li {
  display: inline-block;
  margin: 0;
  width: 33%;
  text-align: center;
  float: none;
  padding: 0
}

.env-complainces .tabs-left>.nav-tabs>li {
  width: 100% !important;
}

.env-complainces .tabs-left>.nav-tabs>li>a {
  font-size: 18px;
}

.env-complainces .nav-tabs .nav-link {
  border: none;
  color: white;
  background: #ffffff;
  font-size: 16px;
  line-height: 1.1;
  padding: 10px 15px;
  display: inline-block;
  text-align: left;
  border: 0;
  border: 1px solid #FEA734;
  font-family: 'Mark Pro Heavy';
  color: #000000;
}

.env-complainces .tab-content>.active {
  display: block;
  opacity: 1;
}

.env-complainces .nav-item {
  display: inline-block;
}

.env-complainces .tab-content>.tab-pane:not(.active) {
  display: block;
  height: 0;
  overflow-y: hidden;
}

@media only screen and (max-width:768px) {

  .env-complainces {
    position: relative;
    padding: 20px 0 40px 0;
    width: 100%
  }

  .env-complainces .nav-tabs .nav-link {
    font-size: 10px;
    line-height: 1.1;
    padding: 5px
  }
}


@media (max-width: 767px) {
  .black-bg {
    background: #000000;
    padding: 50px 0;
    min-height: 100%;
  }

  .borderline {
    width: 100%;
    min-height: 2px;
    background-color: #ffffff;
  }
}


/***sustain new page css***/
.esg-txt-clr-prime {
  color: #008000;
}

.esg-bg-clr-prime {
  background-color: #3d573e;
}

.hero-slider .slide .vid--bg {
  display: block;
}

.hero-slider .slide .vid-txt {
  display: block;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translate(0%, -15%);
  z-index: 99999;
  width: 100%;
}

.hero-slider .slide .vid-txt .row {
  display: block;
  width: 100%;
}

.hero-slider .slide .vid--bg {
  object-fit: cover;
  height: inherit;
}

.esg-cards-section {
  padding: 40px 0;
}

.esg-cards-section .card-txt {
  padding-inline: 10px;
}

.esg-cards-section .esg-button {
  margin-top: 20px;
}

.esg-button {
  padding: 5px 15px;
  border-radius: 20px;
  font-size: 1.6rem;
  font-family: 'Mark Pro Heavy';
  background-color: #ffffff;
  color: #3d573e;
  display: inline-block;
}

.esg-cards-section .slick-track {
  margin-bottom: 40px;
}



.esg-cards-section .card-img-wrapper {
  overflow: hidden;
  border: 5px solid #ffffff;
}

.esg-cards-section .card-img-wrapper img {
  transition: all 0.5s;
  transform: scale(1);
  border: none;


}

.esg-cards-section .card-img-wrapper:hover img {
  transform: scale(1.2);
}



.esg-ceo-section {
  padding-block: 60px;
}


.esg-ceo-section .col-title {
  margin-bottom: 20px;
}

.esg-ceo-section .txt-main {
  padding-left: 30px;
}

.esg-ceo-section .img-main {
  display: block;
  margin: auto;
  width: 100%;
}

.esg-ceo-section .txt-col blockquote {
  padding: 0px 0px 20px 0px;
  border: 0;
  margin-inline: 0px;
  width: 100%;
  font-family: 'MarkPro';
}

.esg-ceo-section .txt-col blockquote span {
  color: #3d573e;
  font-size: 3rem;
  line-height: 1;
  vertical-align: middle;
}

.esg-why-section {
  padding-block: 60px;
  background: #000000;
  background: #161616 url(../images/products-bg.png) repeat;
}

.esg-why-section h3 {
  text-align: center;
  color: #ffffff;
  text-align: center;
  margin-bottom: 40px;
}


.esg-why-section .gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  position: relative;
  gap: 5px;
}

.esg-why-section .gallery-wrap .item {
  flex: 1;
  height: 100%;
  transition: all 0.8s ease;
  opacity: 1;
  cursor: pointer;
  margin: 0;
  position: relative
}

.esg-why-section .gallery-wrap .item:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .6);
  height: 100%;
  z-index: 100;
  width: 100%
}

.esg-why-section .gallery-wrap .item:hover {
  flex: 2;
  opacity: 1
}

.esg-why-section .gallery-wrap .item:hover:before {
  background: rgba(0, 0, 0, .2);
}

.esg-why-section .gallery-wrap .item:hover .ow_content .ow_km {
  visibility: visible;
  opacity: 1;
}

.esg-why-section .gallery-wrap .item:hover .ow_img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.esg-why-section .gallery-wrap .item {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.esg-why-section .gallery-wrap .ow_content {
  transition: all .3 linear;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 15px;
  z-index: 100;
}

.ow_img {
  display: block;
  width: 100%;
  height: 60vh;
  object-fit: cover;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all .3s ease-out;
}

.gallery-wrap .item .ow_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.esg-why-section .gallery-wrap .ow_content .ow_title {
  color: white;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 700;
  font-family: 'Mark Pro Heavy';
}

.esg-why-section .gallery-wrap .ow_content .ow_desc {
  color: white;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 500;
  background-color: #000000;
  padding: 10px;
}

.esg-why-section .gallery-wrap .ow_content .ow_km {
  position: absolute;
  right: 10px;
  top: 0;
  padding-top: 0;
  -webkit-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
  visibility: hidden;
  opacity: 0;
  transition: all .3 linear;
}


.esg-awards-blogs-section {
  padding: 60px 0;
}

.esg-awards-blogs-section .cards-row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.esg-awards-blogs-section .esg-col-wrapper img {
  padding: unset;
}

.esg-policies-section {
  background: rgb(61, 86, 62);
  background: linear-gradient(180deg, rgba(61, 86, 62) 60%, rgba(255, 255, 255, 1) 60%);
  padding: 40px 0 60px 0;
  min-height: 400px;
}

.esg-policies-section .esg-col-wrapper .img-main {
  overflow: hidden;
}



.esg-policies-section .esg-col-wrapper .img-main img {
  transition: all 0.5s;
  transform: scale(1);
}

.esg-policies-section .esg-col-wrapper:hover .img-main img {
  transform: scale(1.2);
}

.esg-policies-section .title-main {
  padding-bottom: 40px;
}

.esg-policies-section .esg-col-wrapper img {
  padding: unset;
}


.esg-fact-sheet-section {
  padding-bottom: 60px;
}

/* 

.esg-fact-sheet-section .title-main {
  margin-bottom: 40px;
}


.esg-fact-sheet-section .table-head {
  background: #70AD47;
}

.esg-fact-sheet-section .table-head td,
.esg-fact-sheet-section .table-head-second td {
  border: none;
}

.esg-fact-sheet-section .table-head td strong {
  color: #ffffff;
}


.esg-fact-sheet-section .table-head-second {
  background-color: #A9D08E;
}

.esg-fact-sheet-section .table-sub-head {
  background: #FFF2CC;
}

.esg-fact-sheet-section .table-main-head {
  background: #B4C6E7;
}

.esg-fact-sheet-section .fact-table-wrapper {
  overflow-x: auto;
} */



/* Strategy page */

.esg-list-seciton {
  background-color: #3d573e;
}

.esg-list-seciton ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.esg-list-seciton ul li {
  min-height: 100%;
  width: 100%;
}

.esg-list-seciton li a {
  min-height: 100%;
  width: 100%;
  align-items: center;
  justify-content: space-around;
  display: flex;
  color: #fff;
  transition: all .4s;
  font-size: 15px;
  height: 100%;
  line-height: 1.3;
  padding: 20px 10px 20px;
  cursor: pointer;
  font-family: 'Mark Pro Heavy';
}

.esg-list-seciton li:hover {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  transition: all 1s;
}

.esg-list-seciton li.active {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  transition: all 1s;
}


.esg-stratregy-btns-section {
  padding: 0px 0 60px 0;
}

.esg-stratregy-btns-section .esg-button {
  padding: 30px;
  text-align: center;
  font-size: 2.4rem;
  width: 100%;
  font-family: 'Mark Pro Heavy';
  color: #ffffff;
  display: block;
  border-radius: 0;
  background-color: #3d573e;
  margin: 10px 0;
  transition: all .4s;
  text-transform: uppercase;

}

.esg-stratregy-btns-section .esg-button:hover {
  background-color: #000000;
  transition: all .4s;

}



/* ESG Environnment page */

.green-color {
  color: #3d573e;
}

.env-priorities-section h3 {
  color: #008000
}

.env-priorities-section .env-list .env-list-title {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.env-priorities-section .env-list .env-list-title h4 {
  margin-left: 10px;
  font-size: 2.5rem;
}

.env-priorities-section .env-list .list-box-wrapper {
  color: #ffffff;
  display: flex;
  padding: 20px;
}

.env-priorities-section .env-list .list-box-wrapper p,
.env-priorities-section .env-list .list-box-wrapper li,
.env-priorities-section .env-list .list-box-wrapper h4,
.env-priorities-section .env-list .list-box-wrapper a,
.env-priorities-section .env-list .list-box-wrapper strong {
  color: #ffffff;
}

.dark-color {
  color: #000000 !important;
}

.dark-color strong {
  color: #000000 !important;
}

.env-priorities-section .env-list .list-box-wrapper .bg-col {
  border-right: 1px solid #ffffff;
}

.env-priorities-section .env-list .list-box-wrapper .bg-col:last-child {
  border-right: 0;
}

.env-highlight-section .img-wrapper img {
  width: 100%;
}

.env-highlight-section .btn-wrapper {
  display: flex;
  margin-top: 30px;
  gap: 17px;
  flex-wrap: wrap;
}

.env-highlight-section .btn-wrapper a {
  background-color: #000000;
  color: #ffffff;
  padding: 20px 20px;
  display: inline-block;
  flex: 0 0 32.33%;
  max-width: 32.33%;
  text-align: center;
  font-size: 22px;
}

.env-priorities-section .env-list .env-list-title img {
  padding: 10px;
  border-radius: 100%;
  width: 90px;
  height: 90px;
}

.green-bg-color {
  background-color: #3d573e;
}

.dark-grey-bg {
  background-color: #ffdc58;
}

.dark-grey-color {
  color: #ffdc58;
}

/**Charts Css***/
.fact-stats-section {
  padding-block: 50px;
}


.fact-stats-section h3 {
  color: #008000
}


.fact-stats-section h4 {
  color: #000000;
  font-size: 2.5rem;
}

.stats-list {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-bottom: 0;

}

.stats-list .stats-list-items {
  margin-inline: 0.5em;
}

.stats-list .stats-list-items a {
  font-size: 2rem;
  padding: 10px 15px;
  background-color: transparent !important;
  color: #000000;
  border: 1px solid #000000 !important;
  border-radius: 0;
}

.stats-list .stats-list-items a i {
  font-size: 3rem;
  color: #000000;
}

.stats-list .stats-list-items.active a i {
  color: orange;

}

.tab-outer .stats-list i {
  font-size: 4rem;
  color: #ffffff;
}

.tab-outer .stats-list .active i {
  color: #ffffff;

}

.tab-outer .stats-list a {
  border: 0 !important;

}

.nav-tabs>li,
.nav-pills>li {
  float: none;
  display: inline-block;

  font-size: 1.3rem;
  /* ie7 fix */
  zoom: 1;
  border-radius: 10px;
  /* hasLayout ie7 trigger */
}

.nav-tabs>li>a {
  padding: 10px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
  background-color: #3d573e;
  color: #ffffff;
  border: 1px solid #dddddd;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
  background-color: #3d573e;
  color: #ffffff;
  border: 1px solid #dddddd;
}


.nav-tabs,
.nav-pills {
  text-align: center;
}


.fact-stats-section .inner-tabs-wrapper canvas {
  width: 100% !important;
  height: auto !important;
}

.center-column {
  margin-inline: auto;
}

/**Charts Css***/



/* ESG Reporting Policies page */

.report-list-section {
  padding: 60px 0;
}

.report-list-section .report-box .title-wrapper {
  background-color: #008000;
  display: flex;
  align-items: center;
  padding: 15px 20px;
}

.report-list-section .report-box .title-wrapper h3 {
  color: #ffffff;
  margin-left: 10px;
}

.report-list-section .report-list-wrapper {
  background-color: #3d573e;
  padding: 15px 20px;
}

.report-list-section .report-list-wrapper a {
  color: #ffffff;
  display: block;
  font-size: 16px;
}

.report-list-section .report-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.report-list-section .report-row .color-bg {
  background-color: #3d573e;
  padding: 0;
  flex: 0 0 45%;
  max-width: 45%;
  margin: 0 10px;
}

@media only screen and (max-width: 767px) {
  .report-list-section .report-row .color-bg {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .report-list-section {
    margin: 40px 10px;
  }
}

/***resposive Media Queriees****/

@media (max-width: 1024px) {

  /***esg charts****/
  .fact-stats-section .table-wrapper-main {
    overflow-x: auto;
  }


  /* width */
  .fact-stats-section .table-wrapper-main::-webkit-scrollbar {
    width: 8px;
  }

  /* Track */
  .fact-stats-section .table-wrapper-main::-webkit-scrollbar-track {
    background: #f2f2f2;
  }

  /* Handle */
  .fact-stats-section .table-wrapper-main::-webkit-scrollbar-thumb {
    background: #ff6900;
    border: 2px solid #f1f1f1;
    border-radius: 10px;
  }

  /* Handle on hover */
  .fact-stats-section .table-wrapper-main::-webkit-scrollbar-thumb:hover {
    background: #a34806;
  }

  .fact-stats-section .product-table {
    width: 1024px;
  }

  .fact-stats-section .stats-title,
  .fact-stats-section .stats-nav {
    margin-bottom: 30px;
  }

  /****esg charts****/
}

@media (max-width: 991px) {

  .esg-list-seciton li a {
    font-size: 13px;
    padding: 10px;
  }

  .esg-champions-section h5 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .hero-slider .slide .vid-txt .row {
    margin-left: unset;
    padding-right: unset;
  }

  .hero-slider .slide .vid-txt {
    transform: translate(0%, -18%);
  }

  .esg-ceo-section .txt-main {
    padding-left: 0px;
  }

  .esg-ceo-section .img-main {
    width: 70%;
  }

  .esg-ceo-section .txt-col blockquote {
    padding: 0px 0px 20px 0px;
    width: 100%;
  }

  .esg-why-section .icons-grid {
    gap: 20px;
    width: 100%;
    justify-content: flex-start;
  }

  .cards-row .columns {
    width: 100%;
    margin-bottom: 20px;
  }

  .esg-policies-section .columns {
    margin-bottom: 20px;
  }

  .esg-hero-section .slide-caption h1 {
    font-size: 32px !important;
  }

  .esg-list-seciton ul {
    display: block;
  }

  .esg-list-seciton ul li {
    display: inline-block;
    width: auto;
  }

  .esg-list-seciton li a {
    height: 60px;
    width: auto;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    transition: all .4s;
    font-size: 15px;
    line-height: 1.3;
    padding: 10px;
    cursor: pointer;
    font-family: 'Mark Pro Heavy';
  }

  .esg-champions-section h5 {
    font-size: 1.5rem;
  }

  .env-priorities-section .env-list .list-box-wrapper {
    display: block;
  }

  .env-priorities-section .env-list .list-box-wrapper .bg-col {
    border-bottom: 1px solid #ffffff;
    border-right: 0;
    padding-bottom: 20px;
  }

  .env-priorities-section .env-list .list-box-wrapper .bg-col:last-child {
    border-bottom: 0;
  }

  .env-highlight-section .btn-wrapper a {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .esg-why-section .gallery-wrap {
    display: block
  }

  .esg-why-section .gallery-wrap .item {
    width: 100%;
    display: block;
    margin-bottom: 1rem;
  }

  .ow_img {
    display: block;
    width: 100%;
    height: 40vh;
    object-fit: cover;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: all .3s ease-out;
  }

  .esg-why-section .gallery-wrap .ow_content .ow_km {
    position: absolute;
    left: 0;
    bottom: 10%;
    top: auto;
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    visibility: hidden;
    opacity: 1;
    transition: all .3 linear;
  }
}

/***resposive****/

/***sustain new page css***/

/* ESG (Materiality Assessment) CSS */
.ma-process-section {
  background-color: #3d573e;
  border-top: 2px solid #ffffff;
}

.ma-process-section .box-section h4 {
  font-weight: bold;
  font-size: 30px;
  padding: 10px;
}

.ma-process-section .box-section .text-wrapper {
  background-color: #00000047 !important;
}

.ma-process-section .box-section img {
  width: 100%;
}

.esg-cmi-section .box-section h4 {
  font-size: 23px;
}

.esg-cmi-section .box-section .title-wrapper {
  background-color: #62b846;
  padding: 15px;
}

.esg-cmi-section .box-section .text-wrapper {
  background-color: #3d573e;
  padding: 15px;
}

.esg-cmi-section .box-section p {
  color: #ffffff;
}

.esg-cmi-section {
  background-color: #efefef;
}

.esg-msi-value-section .box-section {
  background-color: #80b64f;
  padding: 50px;
  color: #ffffff;
}

.esg-msi-value-section .description-wrapper p {
  color: #ffffff
}

.esg-msi-value-section .title-wrapper {
  display: grid;
  align-items: center;
  grid-template-columns: auto auto;
}

.esg-msi-value-section .title-wrapper .img-wrapper {
  margin-right: 20px;
}

.esg-msi-value-section .title-wrapper h4 {
  font-size: 24px;
}

.esg-msi-value-section .value-box-row {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.esg-msi-value-section .box-section {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  position: relative;
}

.esg-msi-value-section .box-section:nth-child(2),
.esg-msi-value-section .box-section:nth-child(5) {
  background-color: #3d573e;
}

.esg-msi-value-section .box-section:nth-child(2)::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-left: 50px solid #3d573e;
  border-bottom: 25px solid transparent;
  position: absolute;
  top: 50%;
  right: -40px;
  z-index: 1;
}

.esg-msi-value-section .box-section:nth-child(5)::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-right: 50px solid #3d573e;
  border-bottom: 25px solid transparent;
  position: absolute;
  top: 50%;
  left: -40px;
  z-index: 1;
}

.esg-msi-value-section .box-section:nth-child(1)::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-left: 50px solid #80b64f;
  border-bottom: 25px solid transparent;
  position: absolute;
  top: 50%;
  right: -40px;
  z-index: 1;
}

.esg-msi-value-section .box-section:nth-child(3)::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 50px solid #80b64f;
  position: absolute;
  bottom: -40px;
  z-index: 1;
}

.esg-cmi-section .equal-row {
  display: flex;
  flex-wrap: wrap;
}

.esg-cmi-section .box-section {
  height: 100%;
  background-color: #3d573e;
}

.esg-cmi-section .equal-col {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .esg-msi-value-section .box-section {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }

  .esg-msi-value-section .box-section:nth-child(1)::before,
  .esg-msi-value-section .box-section:nth-child(2)::before,
  .esg-msi-value-section .box-section:nth-child(3)::before,
  .esg-msi-value-section .box-section:nth-child(5)::before {
    display: none;
  }

  .esg-msi-value-section .box-section {
    padding: 20px;
  }

  .esg-cmi-section .equal-col {
    width: 100%;
  }

  /**esg charts***/
  .fact-stats-section h4 {
    font-size: 1.75rem;
  }

  .stats-list {
    justify-content: center;
  }

  .stats-title {
    text-align: center;
  }

  /***esg charts***/
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .esg-msi-value-section .box-section {
    flex: 0 0 50%;
    max-width: 50%;
    ;
  }

  .esg-msi-value-section .box-section:nth-child(1)::before,
  .esg-msi-value-section .box-section:nth-child(2)::before,
  .esg-msi-value-section .box-section:nth-child(3)::before,
  .esg-msi-value-section .box-section:nth-child(5)::before {
    display: none;
  }

  .esg-cmi-section .equal-col {
    width: 100%;
  }
}


.esg-sustain-reports-section {
  padding-bottom: 20px !important;
}